body {
  font-family: 'Abhaya Libre';
}

/* Common */
.m-b-30 {
  margin-bottom: 30px;
}
.p-b-80 {
  padding-bottom: 80px !important;
}
.m-b-10 {
  margin-bottom: 10px;
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}

.header {
  background: #000;
  padding: 15px;
}
.header ul.contactno {
  padding: 4px 25px;
  margin-bottom: 0px;
}
.header .socialicons {
  margin-bottom: 0px;
  padding-top: 17px;
}
.bg-patch-color {
  background: #f1f1f1;
}

/* navbar */
.bg-dark {
  background: #000 !important;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.navbar-dark .navbar-nav .nav-link {
  font-size: 16px;
  padding: 2px 25px;
  text-transform: uppercase;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section h2 {
  font-size: 40px;
  letter-spacing: 1.8px;
  font-weight: 500;
  margin-bottom: 20px;
}
.section p {
  font-size: 21px;
}
.section h2.uppercase {
  text-transform: uppercase;
  letter-spacing: 3px;
}

label {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  margin-bottom: 0px;
}
.form-control {
  border: 1px solid;
  border-radius: 0px;
}
.quotebtn {
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 6px 100px;
  font-size: 25px;
  margin-top: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.chatava {
  background: #000;
  color: #fff;
  border: 1px solid #000;
  color: #fff;
  font-size: 30px;
  padding: 6px 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
  box-shadow: 1px 1px 13px 4px #e3e3e3;
  position: relative;
  overflow: hidden;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.chatava:hover {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
}
.chatava:hover:before {
  -webkit-animation: shine 0.5s 0s linear;
  -moz-animation: shine 0.5s 0s linear;
  animation: shine 0.5s 0s linear;
}

.chatava:before {
  content: '';
  display: block;
  width: 0px;
  height: 100%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: white;
  box-shadow: 0 0 15px 3px white;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}

@-webkit-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@-moz-keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}
@keyframes shine {
  from {
    opacity: 0;
    left: 0%;
  }
  50% {
    opacity: 1;
  }
  to {
    opacity: 0;
    left: 100%;
  }
}

/* Footer */
.footer {
  color: #fff;
  background: #000;
  padding: 50px 15px 15px;
}
.footertitle {
  font-size: 20px;
  letter-spacing: 2.7px;
  line-height: 24px;
  margin-bottom: 0px;
}
ul.contactno {
  display: inline-block;
  list-style: none;
  padding: 10px 50px;
  border: 1px solid #fff;
}
ul.contactno li {
  float: left;
}
ul.contactno li:first-child {
  font-size: 45px;
  padding-right: 15px;
  padding-top: 7px;
  color: #fff;
}
ul.contactno li:nth-child(2) {
  font-size: 25px;
  letter-spacing: 3px;
}
ul.contactno li a, ul.contactno li a:hover {
  color: #fff;
  text-decoration: none;
}
.socialicons {
  font-size: 35px;
}
.socialicons a:first-child i {
  margin-right: 30px;
}
.socialicons a, .socialicons a:hover {
  color: #fff;
  text-decoration: none;
}
.rightsreserved {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 3px;
}

/* Custom Radio Button */

.radiobtn {
    position: relative;
    display: inline-block;
}

.radiobtn label {
	  justify-content: center;
	  text-align: center;
		width: 200px !important;
	  display: flex;
		align-items: center;
    background: #fff;
    color: #000;
    border-radius: 0px;
    padding: 10px 10px;
    border: 2px solid #000;
    margin-bottom: 30px;
    cursor: pointer;
}

.radiobtn label:after, .radiobtn label:before {
    content: "";
    position: absolute;
    right: 11px;
    top: 11px;
    width: 20px;
    height: 20px;
    border-radius: 3px;
    background: #000;
}

.radiobtn label:before {
    background: transparent;
    transition: 0.1s width cubic-bezier(0.075, 0.82, 0.165, 1) 0s, 0.3s height cubic-bezier(0.075, 0.82, 0.165, 2) 0.1s;
    z-index: 2;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: center;
    width: 0;
    height: 0;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNS4zIDEzLjIiPiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE0LjcuOGwtLjQtLjRhMS43IDEuNyAwIDAgMC0yLjMuMUw1LjIgOC4yIDMgNi40YTEuNyAxLjcgMCAwIDAtMi4zLjFMLjQgN2ExLjcgMS43IDAgMCAwIC4xIDIuM2wzLjggMy41YTEuNyAxLjcgMCAwIDAgMi40LS4xTDE1IDMuMWExLjcgMS43IDAgMCAwLS4yLTIuM3oiIGRhdGEtbmFtZT0iUGZhZCA0Ii8+PC9zdmc+);
}

.radiobtn input[type="radio"] {
    display: none;
    position: absolute;
    width: 100%;
    appearance: none;
}

.radiobtn input[type="radio"]:checked + label {
    background: #000;
    animation-name: blink;
    animation-duration: 1s;
    border-color: #000;
    color: #fff;
}

.radiobtn input[type="radio"]:checked + label:after {
    background: #fcae2c;
}

.radiobtn input[type="radio"]:checked + label:before {
    width: 20px;
    height: 20px;
}

.radiobtn label:after, .radiobtn label:before {
	display: none;
}

.qty-input, .qty-input1 {
  border: 1px solid black;
  height: 40px;
  position: relative;
  width: 122px;
}
.qty-input i, .qty-input1 i {
  cursor: pointer;
  font-family: serif;
  height: 40px;
  float: left;
  line-height: 40px;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
  width: 33px;
}
.qty-input i:active, .qty-input1 i:active {
  background-color: #F1F1F1;
  -webkit-transition: none;
  transition: none;
}
.qty-input input, .qty-input1 input {
  border: 0px solid;
  float: left;
  font-size: 24px;
  height: 38px;
  text-align: center;
  outline: none;
  width: 54px;
}
i.less {
  border-right: 1px solid #000;
}
i.more {
  border-left: 1px solid #000;
}

.dropdown-menu {
  margin-top: 0px;
  background: #141213;
  padding: 0px;
  border-radius: 0px;
}

.dropdown-item {
  color: rgba(255,255,255,.8);
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #eaeaea;
}

.dropdown-slide > .dropdown-menu {
  opacity: .3;
  display: block;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.show.dropdown-slide > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
}

.img-responsive {
  width: 100%;
  height: auto;
}

.sidebarform .quotebtn {
  padding: 6px 50px !important;
}

.contactsection {
  border-bottom: 2px dashed;
  display: inline-block;
  font-weight: bold;
}

.testimonial {
  border: 1px solid #e3e3e3;
  background: #fff;
  box-shadow: 0px 0px 22px #d1d1d1;
  padding: 27px 38px;
  margin: 0 30px;
}

.morecontent span {
    display: none;
}
.morelink {
    display: block;
}
.moretext {
  display: none;
}
